<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>My Money</title>
    <link rel="stylesheet" href="app.css" />
</head>
<body class="skin-blue sidebar-mini">
    <div id="app" class="wrapper"></div>
    <script src="app.js"></script>
</body>
</html>